Create Accident
POST/accidents
Creates a new Accident
Request
Responses
- 201
- 401
- 403
- 422
- 500
Created
Response Headers
Request could not be authenticated
Insufficient permission to perform this operation
Unprocessable Entity. Each key in errors is the name of the request parameter that failed validation, for example driver_id or city, except base for errors that belong to no single parameter, custom_fields.<key> for a failing custom field, and documents.file_url or images.file_url when the attachments are not an array of objects, or an attachment's file_url is missing, blank, not a storage provider URL, or has no handle, and documents.name or images.name when an attachment's name is longer than 255 characters.
Something unexpected happened